OCI-Lob->close
OCI-Lob->eof
OCI8 Functions
PHP Manual

# oci_lob_copy

(PHP 5, PECL oci8:1.1-1.2.4)

oci_lob_copy — Copies large object

### Description

bool oci_lob_copy ( OCI-Lob `$lob_to` , OCI-Lob `$lob_from` [, int `$length` ] )

Copies a large object or a part of a large object to another large object. Old LOB-recipient data will be overwritten.

If you need to copy a particular part of a LOB to a particular position of a LOB, use oci_lob_seek() to move LOB internal pointers.

### Parameters

`lob_to`

  The destination LOB.

`lob_from`

  The copied LOB.

`length`

  Indicates the length of data to be copied.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

OCI-Lob->close
OCI-Lob->eof
OCI8 Functions
PHP Manual